set terminal postscript eps enhanced color
set output "heli_large.eps"
set autoscale
unset label
set xtic auto
set ytic auto
set xlabel "Dimensions"
set ylabel "Seconds"
set size ratio 0.5

set style line 1 lc rgb "#00bd60" lt 6 lw 4 pt 6 pi -1 ps 1.5
set style line 2 lc rgb "#ff4040" lt 2 lw 3 pt 9 pi -1 ps 1.75
set style line 3 lc rgb "#0060ad" lt 1 lw 2 pt 7 pi -1 ps 1.5
set style line 4 lc rgb "#ef8d00" lt 8 lw 2 pt 3 pi -1 ps 1.5
set pointintervalbox 2
set key left top
set title "Tool Scalability (Helicopter)"
plot "out/data_heli_large_0_spaceex.dat" with linespoints title "SpaceEx stc" ls 1, "out/data_heli_large_1_spaceex.dat" with linespoints title "SpaceEx supp" ls 2, "out/data_heli_large_2_hylaa.dat" with linespoints title "Hylaa" ls 3

